a{
	color:#e056b1;
	background-color:rgba(255,255,255,0.7);
	line-height:0;
}
a:hover{
	color:#e056b1;
	text-decoration:none;
	background-color:rgba(255,255,255,0.8);
}

body{
	margin:0;
	padding:0;
}

#up, #bottom, #cover, footer{
	position:absolute;
	display:block;
}

#up{
	left:0; top:0;
}

#bottom{
	right:0; bottom:0;
}

#cover{
	width:100%;
	height:100%;
	display:table;
}

#coverCell{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

#title{
	width:451px;
	height:216px;
	display:block;
	margin:0 auto;
	background-image:url('text@1x.png');
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
	#title{
		background-image:url('text@2x.png');
		background-size:451px auto;
	}

}

#amazonLink{
	margin-bottom:20px;
	display:inline-block;
}


#defaultEnter{
	padding:10px 30px;
	margin-top:10px;
}



footer{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:5px 0 3px;
	letter-spacing:1px;
	width:100%;
	text-align:center;
	bottom:0;
	background-color:rgba(255,255,255,0.3);
}

